Es ist mit JTL-Shop 403 und höher kompatibel.